BirdBlog CVE-2014-5330 Unspecified Cross Site Scripting Vulnerability

Bugtraq ID: 70610
Class: Input Validation Error
CVE: CVE-2014-5330
Remote: Yes
Local: No
Published: Oct 16 2014 12:00AM
Updated: Oct 16 2014 12:00AM
Credit: Daiki Fukumori of Cyber Defense Institute, Inc.
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus